Reflection::export
ReflectionClass
Reflection
PHP Manual

# Reflection::getModifierNames

(PHP 5)

Reflection::getModifierNames — Gets modifier names

### Description

public static array Reflection::getModifierNames ( int `$modifiers` )

Gets modifier names.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`modifiers`

  The modifiers to get, which is from a numeric value.

### Return Values

An array of modifier names.

### See Also

- Reflection::export() - Exports

Reflection::export
ReflectionClass
Reflection
PHP Manual